Subject: Re: R25B260EFA
From: Tammie Cogswell <[email-masked]>
To: info <[email-masked]>
Date: Mon, 8 Dec 2025 12:20:09 -0500

Thank you very much for the label.

Return will be in the mail tomorrow.

Tammie Cogswell

On Mon, Dec 8, 2025 at 10:46 AM info <[email-masked]> wrote:

> Hello Tammie,
>
> Thank you for reaching out.
>
> We previously emailed the return label to this address, though it may have
> been filtered into your spam folder. For your convenience, the return label
> is also attached here. Please let us know once you’ve sent the package back.
>
>
> Sincerely,
> Giselle
> Designer Living Customer Service
> [email-masked]
>
>
> On Mon, Dec 8, 2025 at 7:46 AM -08:00 Pacific Time Customer Service<
> [email-masked]> wrote:
>
>> Hello,
>>
>> I have been trying to return an item for 2 weeks. I keep getting the
>> following error: Print shipping label failed. Haven't set carrier
>> account.
>>
>> I have tried calling everyday and get transferred after 15 minute hold
>> time to leave a message which I have with no return follow up.
>>
>> Can someone please email me a return label so I can return the item with
>> in the 30 day period.
>>
>> Return number R25B260EFA.
>>
>> Thank you,
>>
>> Tammie Cogswell
>>
>>
>> Sent from my iPad
>>
>